@font-face {
  font-family: "Satoshi-Variable";
  src: url("../fonts/Satoshi-Variable.woff2") format("woff2"),
    url("../fonts/Satoshi-Variable.woff") format("woff"),
    url("../fonts/Satoshi-Variable.ttf") format("truetype");
  font-weight: 300 900;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "Satoshi-Regular";
  src: url("../fonts/Satoshi-Regular.woff2") format("woff2"),
    url("../fonts/Satoshi-Regular.woff") format("woff"),
    url("../fonts/Satoshi-Regular.ttf") format("truetype");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "Satoshi-Medium";
  src: url("../fonts/Satoshi-Medium.woff2") format("woff2"),
    url("../fonts/Satoshi-Medium.woff") format("woff"),
    url("../fonts/Satoshi-Medium.ttf") format("truetype");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "Satoshi-Bold";
  src: url("../fonts/Satoshi-Bold.woff2") format("woff2"),
    url("../fonts/Satoshi-Bold.woff") format("woff"),
    url("../fonts/Satoshi-Bold.ttf") format("truetype");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "Satoshi-Black";
  src: url("../fonts/Satoshi-Black.woff2") format("woff2"),
    url("../fonts/Satoshi-Black.woff") format("woff"),
    url("../fonts/Satoshi-Black.ttf") format("truetype");
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Satoshi-Variable";
}

:root {
  --gray: #717b9e;
  --blue: #265df5;
  --orange: #f05537;
}

html::-webkit-scrollbar {
  height: 20px;
  width: 8px;
  background: #f1f1f1;
  border-radius: 10px;
}

html::-webkit-scrollbar-thumb {
  background: #275df5;
  -webkit-border-radius: 0;
  border-radius: 10px;
}

html::-webkit-scrollbar-corner {
  background: #000;
  border-radius: 10px;
}

a {
  text-decoration: none;
  color: #0066cc;
  transition: 0.3s;
}

a:hover {
  color: #275df5;
}

body {
  background: #fdfdff;
  background: -webkit-linear-gradient(to bottom, #def0f9, #fff);
  background: linear-gradient(to bottom, #def0f9, #fff);
  color: #121224;
}

h2 {
  font-size: 1.5rem;
  font-weight: 600;
}

p {
  font-size: 1rem;
  line-height: 1.5rem;
}

.pd-1 {
  padding: 2em 0;
}

#naukri-ra-tab-1,
#naukri-jp-tab-1,
#naukri-jp-tab-2,
#naukri-ra-tab-2 {
  display: none;
}

.header-inner {
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  z-index: 90;
  background-color: transparent;
}

.banner-inner img {
  max-width: 200px;
}

.banner-text {
  max-width: 60%;
  padding-left: 15px;
}

.banner-text p {
  font-size: 1rem;
}

.banner-text h2 {
  font-size: 2rem;
  font-weight: 400;
}

.banner-text h2 span {
  font-weight: 700;
}

.navbar-scroll {
  position: fixed;
  top: 0px;
  opacity: 1;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  backdrop-filter: blur(15px);
  background: rgba(255, 255, 255, 0.5);
}

.navbar-scroll .navbar {
  padding: 0px;
}

.navbar-brand {
  padding: 10px 0 10px 15px;
  margin: 0;
}

.header-inner.navbar-scroll .container {
  box-shadow: none;
  background: transparent;
}

.navbar .navbar-nav .nav-item .nav-link {
  color: #343434;
  font-size: 1.125rem;
  padding: 10px 15px;
  font-weight: 500;
  transition: 0.3s all ease;
  position: relative;
}

.navbar .navbar-nav .nav-item .nav-link:hover,
.navbar .navbar-nav .nav-item .nav-link.active {
  color: #0066cc;
}

.navbar .navbar-nav .nav-item .nav-link:hover:after,
.navbar .navbar-nav .nav-item .nav-link.active:after {
  content: "";
  width: 80%;
  display: block;
  height: 2px;
  background: #0066cc;
  position: absolute;
  left: 0px;
  left: 10%;
}

/* .header-inner .container {
  background: #fff;
  border-radius: 18px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
} */
.banner {
  /* background: url("../images/banner-bg.jpg") no-repeat; */
  background-size: cover;
  position: relative;
}

.ban-img {
  padding-right: 100px;
}

#naukri-resdex {
  padding-top: 0px;
}

body:before {
  content: "";
  display: block;
  width: 550px;
  height: 350px;
  background: url(../images/shape2.png) no-repeat;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: -1;
}

.banner-inner {
  padding-top: 3em;
  padding-bottom: 0em;
  margin: 0 auto;
  display: flex;
  flex-flow: row;
  gap: 20px;
  align-items: center;
  justify-content: space-between;
}

img.navbar-brand {
  width: 227px;
}

.training-btn {
  display: inline-block;
  padding: 0.44rem 1.5rem;
  border-radius: 30px;
  font-size: 14px;
  font-weight: 600;
  background-color: var(--orange);
  color:#ffffff;
  cursor: pointer;
  position: relative;
  text-decoration: none;
  overflow: hidden;
  z-index: 1;
  border:none;
}

.training-btn:hover {
  color:#ffffff;
}

.training-btn::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: var(--orange);
  transform: translateX(-102%);
  transition: all 0.3s;
  z-index: -1;
}

.training-btn:hover::before {
  transform: translateX(0);
}

.tab-heading {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(113, 123, 158, 0.15);
}

.tab-date {
  font-size: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

.tab-heading .title h2 span {
  color: #0066cc;
}

.tab-heading .title {
  position: relative;
  font-weight: 600;
}

/* .tab-heading .title:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 100%;
  display: block;
  background: #006bb6;
  left: -2em;
} */

.title p {
  color: #717b9e;
  font-size: 1.125rem;
  margin-bottom: 0;
}

span.date {
  color: #000;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 10px;
}

/* span.date img {
  opacity: 0.5;
} */

span.date b {
  font-weight: 400;
}

.date span {
  white-space: nowrap;
}

span.time {
  color: #717b9e;
}

.nav-pills {
  gap: 8px;
  margin-bottom: 20px;
}

.nav-pills .nav-link {
  font-size: 14px;
  color: var(--gray);
  font-weight: 600;
  padding: 9px 20px;
  border-radius: 24px;
  border: 2px solid var(--gray);
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  background-color: var(--blue);
  color: #fff;
  font-weight: 600;
  border-color: var(--blue);
  box-shadow: rgba(149, 157, 165, 0.1) 0px -15px 24px;
}

/* .nav-pills .nav-link.active:after,
.nav-pills .show>.nav-link:after {
  content: "";
  width: 50%;
  height: 2px;
  display: block;
  background: #0066cc;
  position: relative;
  top: 5px;
  transform: translateX(-50%);
  left: 50%;
} */

.tab-content>.tab-pane {
  padding: 2em;
  background: #fff;
  border-radius: 25px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

/*.tab-list li:nth-child(n + 5) {
  display: none;
}
*/
.show-li li {
  display: list-item !important;
}

a.read_more {
  display: inline-block;
  color: #275df5;
  margin-top: 10px;
  padding-left: 40px;
  font-weight: 600;
}

.tab-list {
  display: flex;
  justify-content: space-between;
}

.btn-area {
  display: flex;
  flex-direction: column;
  padding: 0 20px;
}

.tab-list ul {
  /* -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  break-inside: avoid-column;
  column-fill: balance;
  -moz-column-fill: balance; */
}

.tab-list ul li {
  /* flex: 0 1 48%; */
  padding-left: 25px;
  position: relative;
  margin-bottom: 10px;
  font-size: 1rem;
}

.tab-list ul li:last-child {
  margin: 0;
}

.tab-list ul li:before {
  content: "";
  width: 17px;
  height: 18px;
  background: url("../images/check2.png") no-repeat;
  position: absolute;
  background-size: contain;
  left: 0;
  top: 5px;
}
.list-unstyled {
  width: 80%;
}
.footer {
  padding: 0em 0 1em;
}

.footer p {
  font-size: 1rem;
  font-weight: 500;
  margin-bottom: 0;
}

.footer .copyright {
  border-top: 1px solid #eee;
  padding-top: 1em;
  margin-top: 1.5em;
}

.footer .copyright img {
  max-width: 80px;
}

.footer .copyright p {
  font-size: 0.85rem;
}

span.time-wpr {
  display: flex;
  flex-wrap: wrap;
  max-width: 315px;
}

.btn-wpr .item p {
  margin-bottom: 5px;
  font-style: 14px;
}

.btn-wpr {
  display: flex;
  gap: 15px;
  margin-top: 10px;
}

.btn-wpr1 .item p {
  margin-bottom: 5px;
  font-style: 14px;
}
.btn-wpr1 {
  display: flex;
 gap: 15px;
  margin-top: 10px;
 /* justify-content: end;
  border-top: 1px solid #efefef;
  margin-top: 20px;
  padding-top: 20px;*/
}



@media only screen and (max-width: 1350px) {
  .banner-inner img {
    max-width: 150px;
  }

  .ban-img {
    padding-right: 180px;
  }

  .nav-pills .nav-link,
  .banner-text p,
  .tab-list ul li,
  .training-btn,
  .title p,
  .tab-date {
    font-size: 14px;
    line-height: 1.3;
  }

  .btn-area img {
    max-width: 120px;
  }

  .banner-text h2,
  h2 {
    font-size: 1.5rem;
  }

  img.navbar-brand {
    width: 190px;
  }

  .tab-list ul li:before {
    width: 14px;
    height: 16px;
    top: 2px;
  }

  .tab-list ul li {
    padding-left: 20px;
  }
}

@media only screen and (min-width: 1400px) {
  .nav-pills {
    margin-top:14px;
    position: relative;
    z-index: 10;
  }

}

@media only screen and (max-width: 1024px) {
  .nav-pills .nav-link {
    font-size: 1rem;
    padding: 1rem;
  }
}

@media only screen and (max-width: 991px) {
  .nav-pills .nav-link {
    font-size: 1rem;
    padding: 1rem;
  }

  h2 {
    font-size: 1.25rem;
  }

  .title p,
  .tab-list ul li,
  .tab-date {
    font-size: 1rem;
  }

  .tab-list ul {
    column-count: 1;
  }

  .training-btn {
    font-size: 1rem;
  }
}

@media only screen and (max-width: 767px) {
  .header-inner .container {
    background: #fff;
    border-radius: 0px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  }

  .banner-text {
    max-width: 100%;
    padding: 0;
    order: 2;
    text-align: center;
  }

  .banner-inner img {
    max-width: 150px;
  }

  .banner-text h2 {
    font-size: 2rem;
  }

  .banner-text p {
    font-size: 1rem;
  }

  .banner-inner {
    flex-flow: column;
    gap: 30px;
    padding-top: 0;
  }

  .training-btn {
    padding: 0.6rem 2rem;
  }

  .tab-heading {
    flex-wrap: wrap;
    gap: 15px;
  }

  .tab-list {
    flex-wrap: wrap;
    gap: 20px;
  }

  .btn-area {
    width: 100%;
  }

  /* --- */
  .banner {
    padding-top: 80px;
  }

  img.navbar-brand {
    width: 150px;
  }

  .ban-img {
    padding-right: 0px;
  }

  .navbar {
    padding-top: 0;
  }

  .nav-pills {
    padding-left: 0;
    margin-top: 15px;
    justify-content: center;
  }

  .tab-content>.tab-pane {
    border-radius: 0;
  }

  .nav-pills .nav-link {
    font-size: 14px;
    padding: 0.5rem 1rem;
    /* border-radius: 5px !important; */
  }

  h2 {
    font-size: 1rem;
  }

  .title p {
    font-size: 0.85rem !important;
    line-height: 1rem;
  }

  span.date {
    min-width: 215px;
  }

  .btn-wpr {
    display: flex;
    gap: 15px;
    margin-top: 10px;
    flex-wrap: wrap;
    justify-content: center;
  }
  .btn-wpr1 {
    display: contents;
    gap: 15px;
    margin-top: 10px;
    flex-wrap: wrap;
    justify-content: center;
  }
  .date span {
  white-space: normal;
}
.btn-area {
  padding: 0;
}
.list-unstyled {
  width: 100%;
}
  /* --- */
}

/* @media only screen and (max-width: 992px) and (min-width: 768px) {
} */